html {height:100%;}
body{margin:0; padding:0; background:#000000;}
form, td, textarea, ul {margin:0; padding:0;}
img{ vertical-align:top;}
table, td {border-collapse:collapse;}
table, td, img {border:0;}
td, tr {vertical-align:top; text-align:left}
td{
	font:10px/12px arial, helvetica, sans-serif;
	color:#989898;
}
.h_table{ height:100%;}
.image_main_port  { padding-right: 18px; padding-bottom: 0; width: 220px }
.image_small_port  { padding-right: 0; padding-bottom: 10px; width: 125px }
.image_main_land { padding-right: 0; padding-bottom: 10px }
.image_small_land { padding-right: 10px; padding-bottom: 0; padding-left: 0 }
.projectstext { padding-top: 15px; padding-right: 10px; padding-bottom: 10px }
.w_table{ width:100%;}
.right{ text-align:right;}
.clear{ clear:both;}

/*forms*/
form{ display:inline;}
input, textarea, select{font:10px/14px Arial, Geneva, sans-serif; color:#989898; border:1px solid#A1B1BE;}
.input_1  { padding-right: 10px }
.input_2 { }
input { }
textarea { overflow: auto }
.inp_h  { margin: 0 10px 5px 0; height: 30px }
/*end forms*/


/*links*/
a{color:#CFCFCF;}
a:hover{ text-decoration:none;}
a:active { color: red }
/*end links*/

/*txt*/
.txt{ color:#CFCFCF;}
.txt1 { color: #666 }
/*end txt*/

/*global*/
.indent{ margin:0; padding:0;}
.block{ width:auto; margin:0; padding:0;}
.blockbigtext   { color: #464646; font-size: 16px; line-height: 22px; margin: 0; padding: 0; width: auto }
.block_1{ width:auto; margin:0; padding:0;}
.block_2{ width:auto; margin:0; padding:0;}
.in5{ padding-top:5px;}
.in10{ padding-top:10px;}
.in15{ padding-top:15px;}
.in15{ padding-top:20px;}
.highlights { color: #e24200; text-decoration: none }
/*end global*/

ul {list-style:none;}
li   { background-image: url("images/bg_li.gif"); background-repeat: repeat-x; background-attachment: scroll; background-position: 0 0; padding: 0 0 12px 6px; width: 171px }
li a  { color: #989898; text-decoration: none; background: url("images/bull.gif") no-repeat 0 5px; padding: 0 0 0 10px }
li a:hover  { color: #e24200; text-decoration: none }
li a:active { color: #e24200; text-decoration: none }
/********************************************/
.list li { background-image: none; background-repeat: repeat; background-attachment: scroll; background-position: 0 0; padding: 0; width: auto }
.list li a{ color:#CFCFCF; text-decoration:underline; line-height:14px;}
.list li a:hover{ color:#CFCFCF; text-decoration: none;}
.main_table{ width:100%;}
.center { text-align: center; width: 100%; height: 100% }
.center_1{margin:0 auto; text-align:left; width:766px;}

/*header*/
.header  { background: url("images/images/bg_header_01.jpg") no-repeat left top; height: 226px }
.header .row { padding: 48px 0 0 9px; height: 191px }
.header .menu{ margin:0 0 0 10px;}
.header .search{ margin:5px 0 0 0;}
/*end header*/
.bg_h  { background: url("images/bg_h.gif") no-repeat; padding: 0 0 0 12px }
.bg_hgrey { background: url("images/bg_h2.gif") no-repeat; padding: 0 0 0 12px }
.sep { background: url("images/sep_1.gif") repeat-x; margin: 0 }
/****************** page *************************/
#page .content{padding:21px 0 14px 0;}
#page .content .column { background: url("images/num_page.gif") no-repeat 22px 0; width: 113px; height: 100% }
#page .content .column_1 { background: url("images/sep.gif") repeat-y; width: 422px }
#page .content .column_1 .indent{ padding:0 40px 24px 24px;}
#page .content .column_1 .sep{ margin:13px 0 15px 0;}
#page .content .column_1 .bg_h{ margin:0 0 10px 0;}
#page .content .column_1 .block img{ float:left; margin:0 12px 0 0;}

#page .content .column_2 { background: url("images/sep.gif") repeat-y; width: 231px }
#page .content .column_2 .indent{ padding:0 0 23px 22px;}
#page .content .column_2 .bg_h{ margin:0 0 10px 0;}
#page .content .column_2 .sep{ margin:11px 0 0 0;}
/****************** page *************************/

/****************** page_1 *************************/
#page_1 .content{padding:21px 0 14px 0;}
#page_1 .content .column { background: url("images/num_page_1.gif") no-repeat 22px 0; width: 113px; height: 100% }

#page_1 .content .column_1 { background: url("images/sep.gif") repeat-y; width: 653px }
#page_1 .content .block .float{ float:left; margin:5px 15px 12px 0;}
#page_1 .content .block .sep{ margin:14px 0 0 0;}
#page_1 .content .block .indent{ padding:0 20px 13px 24px;}
#page_1 .content .block .bg_h{ margin:0 0 12px 0;}

#page_1 .content .column_2  { background: url("images/sep.gif") repeat-y; width: 425px }
#page_1 .content .column_2 .indent{ padding:3px 40px 10px 24px;}
#page_1 .content .column_2 .sep{ margin:17px 0 15px 0;}
#page_1 .content .column_2 .bg_h{ margin:0 0 19px 0;}
#page_1 .content .column_2 .block img{ float:left; margin:0 15px 0 0;}

#page_1 .content .column_3 { background: url("images/sep.gif") repeat-y; width: 231px }
#page_1 .content .column_3 .indent{ padding:3px 0 13px 22px;}
#page_1 .content .column_3 .bg_h{ margin:0 0 12px 0;}
#page_1 .content .column_3 .sep{ margin:11px 0 0 0;}
/****************** page_1 *************************/

/****************** page_2 *************************/
#page_2 .content{padding:21px 0 14px 0;}
#page_2 .content .column { background: url("images/num_page_2.gif") no-repeat 22px 0; width: 113px; height: 100% }
#page_2 .content .column_1 { background: url("images/sep.gif") repeat-y; width: 422px }
#page_2 .content .column_1 .indent{ padding:0 30px 9px 24px;}
#page_2 .content .column_1 .sep{ margin:32px 0 15px 0;}
#page_2 .content .column_1 .bg_h{ margin:0 0 12px 0;}
#page_2 .content .column_1 .block { width:171px; padding:0 0 19px 0}
#page_2 .content .column_1 .block img{ float:left; margin:0 16px 0 0;}
#page_2 .content .column_1 .block_1 { width:171px; padding:0 0 0 30px;}
#page_2 .content .column_1 .block_1 img{ float:left; margin:0 16px 0 0;}
#page_2 .content .column_1 .block_2 {padding:15px 0 0 0;}
#page_2 .content .column_1 .block_2 img{ float:left; margin:4px 16px 0 0;}

#page_2 .content .column_2 { background: url("/images/sep.gif") repeat-y; width: 231px }
#page_2 .content .column_2 .indent{ padding:0 20px 10px 22px;}
#page_2 .content .column_2 .bg_h{ margin:0 0 17px 0;}
#page_2 .content .column_2 .sep{ margin:25px 0 0 0;}
#page_2 .content .column_2 .block {padding:20px 0 14px 0}
#page_2 .content .column_2 .block img{ float:left; margin:0 16px 0 0;}
/****************** page_2 *************************/

/****************** page_3 *************************/
#page_3 .content{padding:21px 0 14px 0;}
#page_3 .content .column { background: url("images/num_page_3.gif") no-repeat 22px 0; width: 113px; height: 100% }

#page_3 .content .column_1 { background: url("images/sep.gif") repeat-y; width: 218px }
#page_3 .content .column_1 .indent{ padding:0 20px 8px 23px;}
#page_3 .content .column_1 .bg_h { margin: 0 0 12px }
#page_3 .content .column_1 .block img{ float:left; margin:0 15px 0 0;}
#page_3 .content .column_1 .block { padding:0 0 20px 0;}
#page_3 .content .column_1 .block_1 img { margin: 0 18px 0 0; float: left }
#page_3 .content .column_1 .block_1 { padding:0 0 0 0;}
#page_3 .content .column_1 ul { margin:15px 0 0 0;}
#page_3 .content .column_1 .sep{ margin:22px 0 0 0;}

#page_3 .content .column_2    { background: url("images/sep.gif") repeat-y; width: 440px }
#page_3 .content .column_2 .indent  { padding: 0 16px 9px 20px }
#page_3 .content .column_2 .sep{ padding:13px 0 2px 0;}
#page_3 .content .column_2 .bg_h{ margin:0 0 15px 0;}
#page_3 .content .column_2 .block{ padding:19px 0 0 0;}
#page_3 .content .column_2 .block img { margin: 0 18px 16px 0; float: left }
#page_3 .content .column_2 .block_1 { padding: 0 0 5px }
#page_3 .content .column_2 .block_1 img { margin: 2px 18px 20px 0; float: left }
#page_3 .content .column_3     { background: url("images/sep.gif") repeat-y; list-style-type: none; width: 215px }
#page_3 .content .column_3 .indent    { list-style-type: none; padding: 4px 10px 13px 20px }
#page_3 .content .column_3 .bg_h   { list-style-type: none; margin: 0 0 5px }
#page_3 .content .column_3 .bg_hgrey { list-style-type: none; margin: 0 0 5px }
#page_3 .content .column_3 .sep  { list-style-type: none; margin: 11px 0 0 }
/****************** page_3 *************************/

/****************** page_4 *************************/
#page_4 .content{padding:21px 0 14px 0;}
#page_4 .content .column { background: url("images/num_page_4.gif") no-repeat 22px 0; width: 113px; height: 100% }
#page_4 .content .column_company { background-image: url("images/num_page.gif"); background-repeat: no-repeat; background-attachment: scroll; background-position: 22px 0; width: 113px; height: 100% }
#page_4 .content .column_services { background-image: url("images/num_page_2.gif"); background-repeat: no-repeat; background-attachment: scroll; background-position: 22px 0; width: 113px; height: 100% }
#page_4 .content .column_1 { background: url("images/sep.gif") repeat-y; width: 653px }
#page_4 .content .block .float{ float:left; margin:5px 15px 20px 0;}
#page_4 .content .block .sep{ margin:14px 0 0 0;}
#page_4 .content .block .indent{ padding:0 20px 13px 24px;}
#page_4 .content .block .bg_h{ margin:0 0 12px 0;}
#page_4 .content .block .w{width:312px;}

#page_4 .content .column_2 { background: url("images/sep.gif") repeat-y; width: 422px }
#page_4 .content .column_2 .indent { padding: 4px 20px 10px 24px }
#page_4 .content .column_2 .sep { list-style-image: none; margin: 0 0 15px }
#page_4 .content .column_2 .bg_h { list-style-image: none; margin: 0 0 19px }
#page_4 .content .column_2 .block img { list-style-image: none; margin: 0 15px 16px 0; float: left }

#page_4 .content .column_3  { background: url("images/sep.gif") repeat-y; list-style-image: none; width: 231px }
#page_4 .content .column_3 .indent { list-style-image: none; padding: 4px 25px 13px 22px }
#page_4 .content .column_3 .bg_h { list-style-image: none; margin: 0 0 22px }
#page_4 .content .column_3 .sep { list-style-image: none; margin: 11px 0 0 }
/****************** page_4 *************************/

/****************** page_5 *************************/
#page_5 .content  { padding: 21px 0 14px }
#page_5 .content .column   { background: url("images/num_page_5.gif") no-repeat 22px 0; width: 113px; height: 100% }
#page_5 .content .column_1 { background: url("images/sep.gif") repeat-y; width: 422px }
#page_5 .content .column_1 .indent{ padding:0 20px 24px 24px;}
#page_5 .content .float{ float:left; margin:2px 18px 0 0;}
#page_5 .content .column_1 .sep{ margin:13px 0 15px 0;}
#page_5 .content .column_1 .bg_h{ margin:0 0 15px 0;}
#page_5 .content .column_1 .block img{ float:left; margin:0 12px 0 0;}
#page_5 .content .column_1 .right{ margin:20px 0 0 0;}

#page_5 .content .column_2 { background: url("images/sep.gif") repeat-y; width: 231px }
#page_5 .content .column_2 .indent{ padding:0 30px 23px 22px;}
#page_5 .content .column_2 .bg_h{ margin:0 0 12px 0;}
#page_5 .content .column_2 .sep{ margin:31px 0 0 0;}
/****************** page_5 *************************/

/****************** page_6 *************************/
#page_6 .content{padding:21px 0 14px 0;}
#page_6 .content .column { background: url("images/num_page_6.gif") no-repeat 22px 0; width: 113px; height: 100% }
#page_6 .content .column_1 { background: url("images/sep.gif") repeat-y; width: 653px }
#page_6 .content .column_1 .indent{ padding:0 50px 24px 24px;}
#page_6 .content .column_1 .bg_h{ margin:0 0 15px 0;}
#page_6 .content .column_1 .sep{ margin:66px 0 0 0;}
/****************** page_6 *************************/

/*footer*/
.footer{ height:69px; padding:0 9px 0 10px;}
.footer .bg{ background:#292B2C;}
.footer a{ color:#B7B7B7; text-decoration:none;}
.footer a:hover{ text-decoration: underline;}
.footer .column { color: #b7b7b7; line-height: 15px; width: 520px }
.footer .column .indent { padding: 13px 0 0 10px }
.footer .column_1 .indent{ padding:13px 0 0 0;}
.footer .column_1 a{ text-decoration:underline;}
.footer .column_1 a:hover{ text-decoration: none;}
/*end footer*/
